/*  basic page styles */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans&display=swap');
body { font-family: 'Noto Sans', sans-serif; color: #a0aec6; font-size : 0.875em; line-height:2em; margin: 0px;}

a:link { color:#a0aec6; text-decoration:underline; }
a:active { color:#a0aec6; text-decoration:underline; }
a:visited { color:#a0aec6; text-decoration:underline; }
a:hover { color:#fff; text-decoration:none; }

div.cpassremoteentry { padding: 10px 0; }
div#cpassremoteentry p { }
input.sized { display:block; width: 99%; height:42px; margin-right: 0px; background:transparent; border:none; border-bottom:solid 1px #fff; text-indent: 8px; font-size: 15px; margin-bottom: 15px; }
input.sized:hover { background-color: #fff; }
input.button_if { color: #fff; background-color:#005d5c;  padding: 15px 50px; border-radius: 50px; text-align: left; vertical-align:middle; font-size: 15px; text-decoration:none; text-transform:uppercase; border: solid 1px #fff; transition:1s; display:inline; }
input.button_if:hover { background-color:#333; border: solid 1px #333; }
div.inputgroup { margin: 0px 0px; font-weight:normal;}
div.labelbox { margin-bottom: 2px; margin-left: 2px;}
div.inpubox { }
div.loginbuttonbox {margin-top: 8px; }

div.buttonbox { text-align:left; width: auto; margin: 50px 0 0 0; }

